1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

ERROR: The up2date utility failed to install the required packages

Discussion in 'Plesk for Linux - 8.x and Older' started by gscharf, May 23, 2008.

  1. gscharf

    gscharf Guest

    0
     
    Hello,

    I am upgrading my plesk cp 3 to version 4 on my centos 4 linux server. However, every intent I have made returns the following message at the end of the email. Have not found any information in the forum or the install guide.
    Any ideas ?

    Thankks
     
  2. shall

    shall Regular Pleskian

    26
    57%
    Joined:
    Apr 2, 2007
    Messages:
    226
    Likes Received:
    0
    It's happening here, too. This is what up2date says:

     
  3. gscharf

    gscharf Guest

    0
     
    Don't we get any help from parallels' engineers ?
     
  4. shall

    shall Regular Pleskian

    26
    57%
    Joined:
    Apr 2, 2007
    Messages:
    226
    Likes Received:
    0
    No.

    What I did to fix this was download the full install package and manually install the RPM that was failing. This enabled the rest of the upgrade to go smoothly, and I am currently without any issues on this box.
     
  5. JLChafardet

    JLChafardet Regular Pleskian

    26
    57%
    Joined:
    Feb 20, 2004
    Messages:
    379
    Likes Received:
    0
    Location:
    Caracas - Venezuela
    yeah, thats what solves this issue, i had it a bit ago, and did the same and worked.
     
  6. pj_servadmin

    pj_servadmin Guest

    0
     
    To just install the 1 failing hotfix from the autoinstall site with out checking for dependencies:

    After that, I was able to successfully run the updater from within the web interface.
     
Loading...